html, body {
    font-size: 16px;
    font-family: 'Nunito', sans-serif;
    padding: 0;
    background-color: white;     
    margin: 0;
    color: #241c6f;    
}      

a:link {
	color: #42004f;
	text-decoration: none;
	-webkit-transition: 0.5s; /* Safari */
    transition:  0.5s;
}

a:hover {
	color: #79b705;
	text-decoration: none;
		-webkit-transition: 0.5s; /* Safari */
    transition:  0.5s;
}


mark {
    background-color: transparent;
    color: inherit;
    text-decoration: inherit;    
}
.clear {clear:both}
img {
    border: 0;    
}
/* POSTPONE SECTION */
#home_postpone {
    background-color:#fdfbe4;
}
#home_postpone img {max-width:100%;}
.home_postpone_left, .home_postpone_right {width:50%; float:left;}
.home_postpone_right {
    background-image: url(../img/desktop-right-bgr.png);
    background-position:top right;
    background-repeat:no-repeat; 
    padding:50px;
    padding-top:150px;
    padding-right:150px;
    box-sizing:border-box;
    font-size:18px;
    color:black;
}
.home_postpone_right .black_text {font-weight:900; font-size:24px}


#header_spacer {height:130px}
#home_btns_section {
    background-color:#ed6f16;
    height:230px;  
    position:relative;
    text-align:center;
    width:100%;
}
#home_btns_section .btn_container {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
        text-align:center;
    width:100%;
    
}
#home_btns_section .green_btn {
    background-color:#4afc7f;
    color: black;
    font-weight:900;
    padding:10px 35px;
    box-sizing:border-box;
    border-radius: 20px; 
    font-size:36px;  
    text-transform:uppercase;    
}
#home_btns_section .green_btn:nth-of-type(2){
    margin-left:20px;
    text-transform:none;
}
#home_btns_section .green_btn img{
     position:relative;
     top:15px;
     max-width:100%;
}
#shop_section {
    background-color:#fdfbe4;
    text-align:center;
    padding-bottom:100px;
}
#shop_section img {
    display:block; 
    margin:0 auto;
    text-align:center;
    max-width:100%
}
#shop_section .green_btn {
    background-color:#4afc7f;
    color: black;
    font-weight:900;
    padding:10px 35px;
    box-sizing:border-box;
    border-radius: 20px; 
    font-size:36px;      
}
#home_btns_section br {display:none}
.postpone_tag {display:none;} 
@media screen and (max-width:1024px){
    .home_postpone_left {display:none;}
    .home_postpone_right {
        width:100%;
        background-image: url(../img/desktop-right-bgr-mobile.png);
        background-position:top left;
        padding-left:150px;
    }
    .postpone_tag {display:block; text-align:center;}
    .postpone_tag img {max-width:100%; }
    #home_btns_section .green_btn {margin-bottom:20px;}
    #home_btns_section br {display:block}
    #home_btns_section .green_btn:nth-of-type(2) {margin-left:0; margin-top:20px;}
    
}
@media screen and (max-width:800px){
    .home_postpone_right {
        padding:30px;
    }
}
@media screen and (max-width:380px){
    #home_btns_section .green_btn {font-size:24px; padding:10px 25px}
     #home_btns_section .green_btn img {max-width:55%; top:10px}
}
@media screen and (max-width:350px){
    #home_btns_section .green_btn {font-size:24px; padding:10px 25px}
     #home_btns_section .green_btn img {max-width:65%; top:10px}
}

/* END OF POSTOPNE */
h1 {
    font-size: 40px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 10px;
}
h2 {
    font-size: 30px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 10px;
}
h3 {
    font-size: 22px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 10px;
}
h4 {
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 10px;
}
#admin_panel_spacer, #admin_panel { display: none }
.lowercase {text-transform:none!important;}
.yellow {color:#ff6d04}
.blue_button {
   background:#1a8289;
   color:white;
   font-family: 'Nunito', sans-serif;
   font-size:33px;
   padding:10px 50px;
   border-radius:25px;
}
.blue_button:hover {
    background:#ff6d04;
}
.inner {
    width:80%;
    margin-left:auto;
    margin-right:auto;
    margin-top:100px;
    margin-bottom:50px;
    text-align:center;
    overflow:hidden;
}
/*HEADER*/
#header {
    height: 172px;
    position: fixed;
    z-index: 15;
    top: 0;
    left: 0;
    width: 100%;
    background-color: white;
    margin-bottom: 172px;
    transition:all 400ms;
}
#header.small {
    height:130px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    background-color: #4afc7f;
}

#header.small #header_logo img {width:405px}
#header.small #header_menu {top:25px;}
#header_main {overflow:visible;}
#header_logo {position:absolute;}
#header_logo img {
    position:relative; 
    top:30px;
    left: 30px;
    width:466px;
    transition:all 400ms;
    z-index:26;
}
#header_menu {
    position:absolute;
    top:50px;
    right:5%;
    transition:all 400ms;
}
#header_menu ul {list-style-type:none}
#header_menu li {
    display:inline;
    margin-right:20px;
}
#header_menu li:last-child {margin-right:0}
#header_menu li a{
    font-size:30px;
    color:#241c6f;
    text-transform:uppercase;
    padding-left:10px;
    padding-right:10px;
    font-weight:900;
}
#header_menu li a:hover {
    background:#ff6d04;
}
#header_menu li:last-child a:hover {
    background:transparent;
}
#header_dropdown {
    display:none;
    background:#fee7c7;
    width:100%;
    text-align:right;
    transition: .2s ease;
    list-style-type:none; 
    padding-inline-start: 0px;
    -moz-padding-start: 0px;
    -webkit-padding-start: 0px;
    -khtml-padding-start: 0px;
    -o-padding-start: 0px; 
    position:absolute;
    top:155px;
    oveflow:hidden;
    box-sizing:border-box;
}
.message_sent {font-weight:700; font-size:24px;}
#contact_form select {width:100%; display:block; height:35px}  
#header.small #header_dropdown  {top:80px;}
.show {
  left:0%;
  opacity:1;
}

.hide {
  opacity:0;
  left:100%;
}
#header_dropdown li {
    background: #1a8289;
    padding: 20px;
    box-sizing: border-box;
    margin-top:10px;
    margin-bottom:10px;
}
#header_dropdown li a {
    color:white;
    font-size:26px;
    text-transform:uppercase;
    margin-right:5%;
}
/*HOME*/
#video {
   background-repeat:no-repeat;
   background-size:cover;
   height:1200px; 
   position:relative;
   overflow:visible;
   z-index:1;
   margin-top:100px;

}
#video .box {overflow:hidden; width:100%; height:100%}
#video video {
    width:auto;
    height:100%;
    overflow:hidden;
}
.flamingo {
   background-image: url(../img/icon-over-video.png);
   background-repeat:no-repeat; 
   width:680px;
   height:704px;
   position:absolute;
   bottom:-175px;
   right:0px;
   z-index:999;
}
#home_lineup {
    background-image: url(../img/home-lineup-bgr.jpg);
   background-repeat:repeat-y; 
   color:#1a8289;
   font-size:40px;
   padding-bottom:50px;
   position:relative;
   max-width:100%;
   font-weight:900;
   line-height:60px;
}
#home_lineup .inner {padding-bottom:100px; width:80%; padding-top:150px; margin-top:0}
.logo_lineup {margin-bottom:80px;}

.green_title {color:#4afc7f}
.beige_title {color:#fee7c7}
.blue_title {color:#1a8289}
.orange_title {color:#ff6d04}

.headliner { font-size:87px;}
.second_band {font-size:75px;}
.third_band {font-size:52px;}
.regular_band {font-size:44px;}
.more_bands {font-size:42px; color:#45cad6; margin-top:30px; margin-bottom:70px;}
#home_lineup .blue_button {color:white;}
.ticketbox {
    position:relative;
    text-align:center; 
    margin-left:auto;
    margin-right:auto;
    width:100%;
    background-color:#4afc7f;
    padding-top: 50px;
    padding-bottom: 70px;
}
.ticketbox h2 {
    font-size:58px;
    color:#1a8289;
    text-align:center;
    margin-bottom:30px;
    font-weight:900;
    text-transform:uppercase;
}
.ticket_logo {
    position:absolute;
    left:0px;
    bottom:0px;
    max-width:30%;
}
.ticket_sick {
    position:absolute;
    right:50px;
    bottom:50%;
    transform:translateY(50%);
    max-width:30%;    
}
.ticketbox a {color:white}
.more_artists {font-weight:900}
#participate_explore {
    background-color:#fee7c7;
    background-repeat:no-repeat;
}
#participate_explore .inner {margin-top:0; padding-top:100px; margin-bottom:0; padding-bottom:50px}
.participate_box, .explore_box {
    position:relative;
    height:588px;
    width:45%;
    float:left;
    background-repeat:no-repeat; 
    background-size:cover!important;
    box-sizing:border-box;
    transition:all 400ms;
}
.explore_box {
    background: linear-gradient(0deg,rgba(53,199,213,0.4),rgba(53,199,213,0.4)), url(../img/explore-bgr.jpg);
    background-repeat:no-repeat;
    margin:2.5%;
 
}
.participate_box {
    background: linear-gradient(0deg,rgba(53,199,213,0.4),rgba(53,199,213,0.4)), url(../img/participate-bgr.jpg);
    background-repeat:no-repeat;
    margin:2.5%; 
}
.participate_box h3, .explore_box h3 {
    position:absolute;
    font-size:70px;
    color:white;
    text-align:center;
    top: 50%;
    transform: translateY(-50%);
    width:100%;
    font-weight:900;
    text-transform:uppercase;
}
.participate_box:hover .overlay_text {
    display:block;
}
.participate_box:hover h3 {
    display:none;
}
.participate_box:hover {
    background: linear-gradient(0deg,rgba(53,199,213,0.7),rgba(53,199,213,0.7)), url(../img/participate-bgr.jpg);
}
.explore_box:hover {
    background: linear-gradient(0deg,rgba(53,199,213,0.7),rgba(53,199,213,0.7)), url(../img/explore-bgr.jpg);
}
.explore_box:hover .overlay_text {
    display:block;
}
.explore_box:hover h3 {
    display:none;
}
.overlay_text {
    display:none;
    font-size:50px;
    color:white;
    text-align:center;
    top: 50%;
    transform: translateY(-50%);
    width:100%;
    position:absolute;
}
#home_partners {
     background-color:#4afc7f;
     padding-top:45px;
     padding-bottom:45px;
}
#home_partners h3 {
    color:white;
    font-size:33px;
    text-align:center;
    text-transform:uppercase;
    font-weight:900;
}
#partners_slideshow_box {
    width:80%;
    margin:0 auto;
    text-align:center;
}
#partners_slideshow_box a {
    display:inline;
    margin-right:40px;
}
#partners_slideshow_box a:last-child {
    margin-right:0;
}
#partners_slideshow_box a img {
    max-height:78px;
}
#home_social {
    padding-top:80px;
    padding-bottom:80px;
    text-align:center;
    background-image: url(../img/footer-bottom-bgr.jpg);
    background-repeat:repeat;
    
}
#home_social a {margin:20px;}

/*PAGE*/
#page_cover {
    position:relative;
    height:350px;
    background-size:cover;
    background-repeat:no-repeat;
    margin-top:100px;
}
#page_cover h1 {
    position:absolute;
    font-size:120px;
    text-align:center;
    top: 50%;
    transform: translateY(-50%);
    width:100%;
    color:white;
    text-transform:uppercase;
    font-weight:900;
}
.page_cover_overlay {
    width:100%;
    height:100%;
    background:rgba(53,199,213,0.6);
}
.page_circles {
    width:100%;
    height:100%;
    /*background-image: url(../img/page-cover-circles.png);*/
}
#accordion {
    -moz-padding-start: 0px;
    -webkit-padding-start: 0px;
    -khtml-padding-start: 0px;
    -o-padding-start: 0px;
    margin-top:0;
    padding-top:0;
}
#accordion .desc {display:none}
#accordion {list-style-type:none; position:relative;}
#accordion li {
    width:45%;
    margin:2.5%; 
    float:left; 
}
#accordion .desc > ul > li {display:block; width:100%; margin:0;}
#accordion .desc {
    width:100%; 
    float:left; 
}
#accordion h3 {
    box-sizing:border-box;
    background:#1a8289;
    height:170px; 
    color:white;
    font-size:50px;
    text-align:center;
    padding-top:55px;
    cursor:pointer;
    font-weight:900;
    text-transform:uppercase;
}
#accordion h3:hover {
    background:#ff6d04;
}
#accordion .expanded h3 {
    background:#ff6d04;
}
#page {    background-color:#fee7c7; padding-top:50px; position:relative; top:-10px;margin-bottom: -10px; padding-bottom: 30px;}
/*NEWS*/
.news_inner {
    width:70%;
    margin:0 auto;

}
.single_news {
    width:45%;
    margin:2.5%;
    box-sizing:border-box;
    float:left;
    background:#241c6f;
    height:550px;
    position:relative;
    background-size:cover;
}
.single_news h2 {
    font-size:60px;
    color:white;
    text-transform:uppercase;
    text-align:center;
    top: 50%;
    transform: translateY(-50%);
    width:100%;
    position:absolute;
    font-weight:900;
}
.single_news .date {
    font-size:41px;
    color:#ff6d04;
    text-align:center;
    top:110px;
    width:100%;
    position:absolute;
}

/*LINEUP*/
.super_headliner, .headliner, .sub_headliner, .band_medium, .band_newcomer {
    position:relative;
    display:inline; 
    margin-right:0px;
    white-space:nowrap;
    overflow:hidden;
}
.yellow_slash {color:#ff6d04}
.super_headliner  {font-size:75px; line-height:75px;}
.headliner   {font-size:65px; line-height:65px;}
.headliner .yellow_circle, .super_headliner .yellow_circle {
    height: 24px;
    width: 24px;
    background-color: #ff6d04;
    border-radius: 50%;
    position: absolute;
    bottom: 50px;
    right: -25px;
    display:inline-block;
}
.sub_headliner  {font-size:56px; line-height:47px;}
.sub_headliner .yellow_circle {
    height: 24px;
    width: 24px;
    background-color: #ff6d04;
    border-radius: 50%;
    position: absolute;
    bottom: 18px;
    right: -25px;
    display:inline-block;
}
.band_medium   {font-size:44px; line-height:43px;}
.band_newcomer {font-size:35px; line-height:33px;}
.band_medium .yellow_circle, .band_newcomer .yellow_circle {
    height: 18px;
    width: 18px;
    background-color: #ff6d04;
    border-radius: 50%;
    position: absolute;
    bottom: 14px;
    right: -25px;
    display:inline-block;
}
#daily {
    display:none; 
    background:#1a8289;
    color:white;
    overflow:hidden;
    margin-top:100px;
    padding-bottom:100px;
}
.inner_list {width:80%; margin:0 auto;}
.daily_column {width:15%; margin-right:5%; float:left; margin-top:100px; text-align:center; font-size:21px}
.daily_column:last-child {margin-right:0}
.daily_column h2 {
    font-size:45px;
    color:white;
    text-transform:uppercase;
    font-weight:900;
}
.daily_column h3 {
    font-size:20px;
    color:#ff6d04;
    text-transform:uppercase;
}
#lineup .overflow {width:70%; margin:0 auto; text-align:center}
#lineup .blue_button {color:white; -webkit-text-stroke: unset; text-stroke: unset;}
#lineup {font-size:40px; padding-bottom:50px; background-color:#fee7c7; padding-top:50px; font-weight:900}
.legend {
    font-size:18px;
    line-height:18px;
    margin-bottom:20px;
    text-align:right;
}
/* FORMS */
#nonfood input[type="text"], #nonfood select {width:100%; height:35px; padding:10px; box-sizing:border-box; margin-bottom:20px}
#volunteer input[type="text"], #volunteer select {width:100%; height:35px; padding:10px; box-sizing:border-box; margin-bottom:20px}
#contact_form input[type="text"] {width:100%; height:35px; padding:10px; box-sizing:border-box; margin-bottom:20px}
#contact_form textarea {width:100%;  min-height:100px; padding:10px; box-sizing:border-box; margin-bottom:20px}
#accreditation input[type="text"] {width:100%; height:35px; padding:10px; box-sizing:border-box; margin-bottom:20px}
#accreditation textarea {width:100%;  min-height:100px; padding:10px; box-sizing:border-box; margin-bottom:20px} 
#home_lineup a, #lineup a {color:inherit; -webkit-text-stroke: 4px black; text-stroke: 4px black;}
.daily_bandname {font-size:30px; text-transform:uppercase;}
@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
  animation-duration:0.5s;
  display:block!important;
}
@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}
.yellow_bgr {
    background:#ff6d04;
}
.flags {position:relative; top:-2px}
.header_lang_mobile {display:none;}
.additional_forms {width:50%; margin:auto}
.additional_forms input {width:100%; height:30px; margin-bottom:10px}
.additional_forms select {width:100%; height:40px; margin-bottom:20px}
.additional_forms .blue_button {width:30%; height:70px; cursor:pointer;}
@media(min-width: 2000px) {
    #home_lineup { background-image: url(../img/home-lineup-bgr.jpg); background-size:cover}
    #video video {height:120%}
}
@media(max-width: 1930px) {
    .super_headliner {
    font-size: 75px;
    line-height:70px;
    }   
    .headliner {
    font-size: 65px;
    line-height:60px;
    }
    .headliner .yellow_circle, .super_headliner .yellow_circle {bottom:38px}
    .daily_column h2 { font-size:38px} 
    #accordion h3 { font-size:40px; line-height:48px} 
    .single_news h2 {font-size: 55px;}
}
@media(max-width: 1800px) {
     .inner_list {width:90%}
     #accordion h3 {font-size:53px}  
}

@media(max-width: 1681px) {
     #video {height:1050px}  
}
@media(max-width: 1681px) {
    #header_menu li a {font-size:28px} 
    #accordion h3 { font-size:45px; padding-top:60px} 
    .single_news h2 {font-size: 50px;}  
    .headliner {font-size: 55px; line-height:50px;} 
    .sub_headliner {font-size: 45px; line-height:40px;} 
    .band_medium {font-size: 38px; line-height:35px;}
    .participate_box h3, .explore_box h3 {font-size:75px}
    .daily_column h2 { font-size:35px}
}
@media(max-width: 1550px) {
    #header_menu li a {
        font-size: 22px;
    }
    #header_menu li {margin-right:10px}
}
@media(max-width: 1440px) {
    .single_news .date {top:30px}
    .single_news {height:350px}
    .single_news h2 {font-size:40px}
    #header_menu {right:2%}
}
@media(max-width: 1366px) {
    .daily_column h2 {font-size:30px}
    #accordion h3 {font-size:40px}
    .flags {top:3px}
    .flamingo {background-size: 80%; background-position: bottom right;}
    .participate_box h3, .explore_box h3 {font-size:60px}
}

@media(max-width: 1320px) {
    #header_menu {
        right:2%;   
    }
    .participate_box, .explore_box {height:450px}
    #header_menu li {
    display:inline;
    margin-right: 7px;
    }
    #header.small #header_menu {
    top: 35px;
    }
    .participate_box h3, .explore_box h3 {
    font-size: 60px;
    }
    .single_news h2 {
    font-size: 37px;
    }
    .single_news {height:350px;}
    .single_news .date {top:60px}
    #video {height:722px}
    #home_lineup .inner, #lineup .overflow {width:85%; margin-left:auto; margin-right:auto}
    #page_cover {height:250px}
    #page_cover h1 {font-size:90px}
    #header.small #header_logo img {width:310px}
    .flamingo {background-size:60%}
}

@media(max-width: 1250px) {
    #header_menu {display:none} 
    #video {max-width:100%;}
    #header_menu_button {
        float: right;
        height: 75px;
        width: 70px;
        background-image: url(../img/hamburger.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size:contain;
        cursor: pointer;
        transition: filter 200ms;
        position: absolute;
        top: 50px;
        right: 30px;
        z-index: 999;
        transition: all 400ms;
    }
    #header.small #header_menu_button {top: 30px;}
    .participate_box h3, .explore_box h3 {font-size:50px}
    .participate_box, .explore_box {height:450px;}
    #header_dropdown li {padding:12px}
    .news_inner {width:90%}
    #accordion h3 {font-size:45px}
    .single_news h2 {font-size: 40px;}
    .single_news {height:400px}
    .single_news .date {top:90px}
}
@media(max-width: 1200px) {
 #home_lineup .inner {width:80%;}
 .header_lang_mobile {display:block; position:absolute; top:49px; right:100px;} 
 .header_lang_mobile img {margin-right:15px; height: 35px;
    width: 35px;}
 .logo_lineup {max-width:100%;}
}

@media(max-width: 900px) {
    #video {}
    .daily_column {width:50%; margin-bottom:20px}
    .news_inner {width:90%;}
    .participate_box, .explore_box {width:100%}
    #accordion li {width:100%}
    #accordion {   padding-inline-start: 0px;}
    #page_cover h1 {font-size:90px;}
    #video {
    background-image: url(../img/video-bgr-mobile.jpg);
    }
    #video .box {display:none}
    .overlay_text {font-size:40px}
    #header_dropdown li {padding:4px}
    .social img {max-width:50px}
    #home_lineup a, #lineup a {
        color: inherit;
        -webkit-text-stroke: 1px black;
        text-stroke: 4px black;
    }
}

@media(max-width: 800px) {
    .super_headliner {font-size:70px; line-height:65px;}
    .headliner     {font-size:55px; line-height:50px;}
    .sub_headliner {font-size:50px; line-height:45px;}
    .band_medium   {font-size:40px; line-height:35px;}
    .band_newcomer {font-size:30px; line-height:27px;}
    #home_lineup .inner {width:90%}
    .participate_box, .explore_box {width:100%;}
    #page_cover {height:200px}
    #accordion li {width:100%; margin:0}
    #accordion { 
        padding-inline-start: 0px;}
    #accordion h3 {padding-top:60px; font-size:70px}
    .single_news {width:100%}
    #lineup .overflow {width:90%}
    .daily_column {width:45%}
    #accordion h3 {font-size:50px}

}

@media(max-width: 700px) { 
    #header_menu_button {top:15px;}
    #header_logo img {width: 220px; }
    #header {height: 100px;}
    #video {margin-top:100px; height:400px}
    #header_dropdown {top:80px; overflow:hidden}  
    .flamingo {
    background-size:50%;
    height: 500px;
    width: 70%;
    position: absolute;
    bottom: -83px;
    right: 0px;
    z-index: 999;
    }
    .blue_button {font-size:20px}
    .super_headliner {font-size:45px; line-height:40px;}
    .headliner     {font-size:35px; line-height:30px;}
    .sub_headliner {font-size:30px; line-height:26px;}
    .band_medium   {font-size:26px; line-height:24px;}
    .band_newcomer {font-size:22px; line-height:20px;}
    .headliner .yellow_circle, .super_headliner .yellow_circle {width:18px; height:18px; bottom:17px; right:-20px}
    #home_lineup {background-position: 18% bottom;}
    #lineup .overflow {width: 90%;}
    #page_cover {margin-top:100px} 
    .news_inner {width:90%; }
    .single_news {margin:0; margin-bottom:20px; height:350px}
    .single_news .date {top:60px}
    .single_news h2 {font-size:50px;}
    #accordion li {margin:0; margin-bottom:20px}
    #accordion h3 {font-size: 50px;}
    #page_cover h1 {font-size:90px}
    .daily_column {width:100%; margin-bottom:20px}
    .overlay_text {font-size:35px;}
    #header_dropdown li {
    background: #1a8289;
    padding: 0px;
    box-sizing: border-box;
    margin-top: 0px;
    margin-bottom: 1px;
    }
    .social img {height:30px}
    #home_lineup, #lineup {font-size:25px}
    #page_cover h1 {font-size:60px}
    #accordion h3 {height:100px; padding-top:15px} 
}

@media(max-width: 550px) {
    #header_dropdown li { padding:14px; margin-top:5px; margin-bottom:5px}
    #header_menu_button {width:55px; height:65px} 
    .header_lang_mobile img {display:block}
    .header_lang_mobile {top:20px; right:80px;}
    .header_lang_mobile img:first-child {margin-bottom:5px}
    #header.small #header_logo img {width:220px; top:14px}
    #lineup .blue_button {display:block; margin-bottom:10px}
    #accordion h3 {font-size:30px}
    .flamingo {background-size:80%}
    .ticket_sick {bottom:0; transform:none; max-width:40%}
    .participate_box h3, .explore_box h3 {font-size:40px}
}

@media(max-width: 400px) {
    .yellow_circle {display:none!important} 
    #header_logo img {width: 220px!important; }
    #header {height: 100px;}
    #video {margin-top:100px; height:400px}
    .flamingo {
    position: absolute;
    bottom: -83px;
    right: 0px;
    z-index: 999;
    }
    #header_dropdown {top:80px;}
    #home_lineup .inner {width:90%; margin-bottom:50px}
    #home_lineup {}
    .super_headliner, .headliner, .sub_headliner, .band_medium, .band_newcomer {font-size:20px; line-height:26px}
    .more_bands  {font-size:25px;}
    .blue_button {padding:10px 30px; font-size:24px; position:relative; top:15px}
    .inner {width:90%}
    .participate_box h3, .explore_box h3 {font-size:40px;}
    .participate_box, .explore_box {height:250px}
    #partners_slideshow_box a {display:block; margin-bottom:20px; margin-right:0}
    .super_headliner, .headliner, .sub_headliner, .band_medium, .band_newcomer {margin-right:0; display:block;}
    #home_lineup br {display:none;}
    #page_cover h1 { font-size: 60px;}
    #accordion h3 {font-size: 22px; padding-top:70px;}
    .single_news h2, .single_news .date {font-size: 30px;}
    #video {background-position:center;}
    #page_cover {height:140px}
    #page_cover h1 {font-size:40px;}
    #accordion li {margin-bottom:-7px}
    #accordion h3 {height:50px; padding-top:3px;}
    #lineup br {display:none}
    .single_news {margin-top:5px;}
}

@media(max-width: 350px) {
    #header_dropdown li { padding: 6px; margin-top:10px; margin-bottom:0}
    #header.small #header_logo img {
    width: 180px;
    }
    #header_dropdown {
    top: 80px;
    padding-top: 20px;
    }
    .logo_lineup {margin-bottom:20px}
    #header_logo img {
    width: 181px!important;
    left:5px;
    }
    #header_menu_button {right:10px}
    #home_social a {
    margin: 12px;
    }
    .participate_box h3, .explore_box h3 {
    font-size: 35px;
    }
    #header_menu_button { 
    width: 55px;
    height:60px;   
    background-size:contain;
    top:25px;
    background-image: url(../img/hamburger350.png);
    }
    #header.small #header_menu_button {
    top: 25px;
    }
    .super_headliner, .headliner, .sub_headliner, .band_medium, .band_newcomer {font-size:20px; line-height:24px}
    .more_bands  {font-size:25px;}
    .blue_button {padding:10px 30px; font-size:24px}
    #accordion h3 {font-size:30px}
    .single_news h2, .single_news .date {font-size: 28px;}
    #page_cover {height:140px}
    #page_cover h1 {font-size:40px;}
    #accordion li {margin-bottom:-7px}
    #accordion h3 {height:45px; padding-top:3px;}
}

